div.serviceavailability > ul {
	margin: 0; padding: 5px 10px 5px 10px;
	background: #ebebeb;
	color: #666;
}

div.htmlbox div.serviceavailability > ul {
	height: 220px;
	overflow-y: auto;
}

div.htmlbox div.serviceavailability.larger > ul {
	height: 237px;
}

div.serviceavailability > ul li {
	position: relative;
	top: 0; left: 0;
	margin: 0;
	padding: 2px 0 3px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.4);
}

div.serviceavailability > ul li:first-child {
	border-top: none;
}

div.serviceavailability div.availability {
	position: absolute;
	top: 3px; right: 0;
	width: 16px;
	height: 16px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.5);
	background-image: radial-gradient(circle farthest-corner at 6px 6px, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.3)); /* Standard syntax */
	text-align: center;
	font-size: 14px;
	color: white;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.4);
}

div.serviceavailability div.notes,
div.serviceavailability div.timestamp,
div.serviceavailability a {
	margin: 5px 0 0 0;
}

div.serviceavailability div.notes {
	font-size: 0.85em;
}

div.serviceavailability a {
	display: block;
	color: #6b2c91 !important;
	text-decoration: underline;
	font-size: 0.85em;
}

div.serviceavailability div.timestamp {
	font-size: 0.85em;
}

div.serviceavailability i {
	position: relative; top: -1px;
}

div.serviceavailability div.availability.error {
	color: red;
	background-color: red;
}

div.serviceavailability div.availability.issues {
	color: #ffb000;
	background-color: #ffb000;
}

div.serviceavailability div.availability.ok {
	color: #00a000;
	background-color: #00a000;
}

div.serviceavailability li p {
	margin: 0;
	padding: 0;
	max-width: 230px;
}

div.serviceavailability li.abnormal p {
	font-weight: bold;
}

div.serviceavailability li.other p a {
	font-size: inherit;
	padding: inherit;
	margin: inherit;
}

@media only screen and (max-width: 1256px) {
	div.serviceavailability li p {
		max-width: 170px;
	}
}

@media only screen and (max-width: 999px) {
	div.serviceavailability li p {
		max-width: 120px;
	}
}

@media only screen and (max-width: 807px) {
	div.serviceavailability li p {
		max-width: 250px;
	}
}

div.bandrow.even div.container {
	margin-top: 20px;
}

div.htmlbox div.twitter ul {
	overflow: auto;
	background: white;
	height: 194px;
	padding: 4px 8px;
	border-left: 1px solid @color(grey:vlight);
	border-right: 1px solid @color(grey:vlight);
	margin: 0;
}

@media only screen and (max-width: 1256px) {
	div.htmlbox div.twitter ul {
		height: 194px;
	}
}

@media only screen and (max-width: 807px) {
	div.htmlbox div.twitter ul {
		height: auto;
		max-height: none;
		overflow: visible;
	}
}

div.htmlbox div.twitter ul li {
	border-top: 1px solid @color(grey:vlight);
	margin: 0; padding: 5px 0;
}

div.htmlbox div.twitter ul li:first-child {
	border-top: none;
}

div.htmlbox div.twitter ul li.loading {
	font-style: italic;
	color: @color(grey:medium);
}

div.htmlbox div.twitter ul li p {
	margin: 0; padding: 0;
	line-height: 1.5em;
	font-size: 0.9em;
}

div.htmlbox div.twitter ul li div.time {
	margin: 5px 0 0 0; padding: 0;
	line-height: 1em;
	font-size: 0.85em;
	text-align: right;
	color: @color(grey:medium);
}

div.htmlbox div.twitter ul li a {
	color: #6b2c91;	
	text-decoration: underline;
}

div.htmlbox div.twitter div.morelink {
	background: #ebebeb;
	height: 20px;
}

div.htmlbox div.twitter div.morelink {
	text-align: right;
	padding: 4px 10px;
	font-size: 11pt;
}

div.htmlbox div.twitter div.morelink a {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: center left;
	background-image: url("https://pssweb.manchester.ac.uk/includes/images/icons/twitter_1616.png");
}

div.htmlbox div.quote {
	background: #ebebeb;
	height: 268px;
	overflow: hidden;
	position: relative;
	top: 0; left: 0;
}

div.htmlbox div.quote.larger {
	height: 285px;
	margin-bottom: 15px;
}

div.htmlbox div.quote a {
	display: block;
	position: absolute;
	bottom: 5px;
	right: 10px;
	font-size: 0.9em;
}

div.htmlbox div.quote p {
	margin: 0; padding: 15px 10px 5px 10px;
	color: #666;
	line-height: 1.2em;
	font-family: "Open Sans";
}

div.htmlbox div.quote ul {
	padding: 5px 10px 5px 10px;
	color: #333;
	font-family: "Open Sans";
	list-style: none;
	margin: 0;
	padding: 0 20px;
}

div.htmlbox div.quote ul li {
	margin: 0 !important;
	margin-top: 10px !important;
	padding: 0 !important;
	clear: both;
	background: white;
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
	height: 32px;
}

div.htmlbox div.quote ul li span.number {
	display: block;
	float: left;
	background: #6b2c91;
	color: white;
	width: 32px;
	height: 26px;
	border-radius: 16px;
	font-weight: 600;
	text-align: center;
	padding-top: 6px;
}

div.htmlbox div.quote ul li span.value {
	display: block;
	margin-left: 50px;
	padding-top: 6px;
}

div.htmlbox div.quote blockquote:before {
	content: open-quote;
}

div.htmlbox div.quote blockquote:after {
	content: close-quote;
}

@media only screen and (max-width: 807px) {
	div.htmlbox {
		margin-bottom: 30px !important;
	}

	div.htmlbox div.twitter ul li.post3 {
		display: none;
	}
}

div.htmlbox div.quicklinks ul {
	list-style: none;
	border-top: none;
	margin: 15px 0 0 0; padding: 0;
}

div.htmlbox div.quicklinks ul li {
	margin: 0; padding: 4px 10px 4px 24px;
	font-size: 0.85em;
	line-height: 1.15em;
}

div.htmlbox div.quicklinks ul a {
	/* 1/0.85em */
	font-size: 1.176470588em;
	color: @color(theme:primary);
	text-decoration: underline;
	display: block;
	margin-left: -24px;
	padding: 5px 0px 5px 24px;
	background-repeat: no-repeat;
	background-position: 0 6px;
	line-height: 1.4em;
	background-image: url("https://www.itservices.manchester.ac.uk/includes/images/icons/linkbullet2.png");
	background-position: 0 9px;
}

div.infobox {
	background: #ebebeb;
	margin-bottom: 25px;
}

div.infobox h3 {
	font-size: 1.2em;
	line-height: 28px;
	padding: 5px 10px;
	background: #aaa;
	color: white;
	margin: 0;
}

div.infobox p {
	font-size: 0.85em;
	padding: 10px;
	margin: 0;
}

div.htmlbox div.quote.hs2 a {
	position: relative;
	top: 0;
	left: 0;
	right: auto;
	font-size: inherit;
	margin-top: 5px;
	padding-left: 24px;

    background-image: url(https://pssweb.manchester.ac.uk/includes/images/icons/linkbullet2.png);
    background-position: 0 1px;
	background-repeat: no-repeat;

	color: #6b2c91;
	text-decoration: underline;
}

div.htmlbox div.quote.hs2 a[href^=tel] {
    background-image: none;
	padding-left: 0;
	color: inherit;
	text-decoration: none;
	display: inline;
}

div.htmlbox div.quote.hs2 p {
	padding: 20px 10px 0px 10px;
}
div.htmlbox div.quote.hs2.smalltext p {
	font-size: 0.85em;
}
@media only screen and (max-width: 807px) {
	div.htmlbox div.quote.hs2 {
		height: auto;
		padding-bottom: 20px;
	}
}

@media only screen and (max-width: 807px) {
	div.htmlbox div.quicklinks ul {
		margin-bottom: -45px;
	}

	div.htmlbox div.quicklinks ul.last {
		margin-bottom: -10px;
	}
}

div#cselogo img {
	display: block;
	opacity: 0.95;
}

@media only screen and (max-width: 807px) {
	div#cselogo {
		display: none;
	}
}

